.section-inner{
	padding: 0 20px;
}
	.page-template-modular-php #main .section-inner{padding: 0;}


/* BUTTONS
--------------------------*/
.button,
#chpViewLogout>a{
	border: 1px solid #dcdcdc;
	color: #a1a9ad;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;

	padding: 13px 30px;
	display: inline-block;	

	background-clip: padding-box;	
	touch-action: manipulation;

	-webkit-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}
.button:focus,
.button:hover {
  background: #fff;
  color: #666;
}

#content .su-button{
	border: 1px solid #dcdcdc!important;
	color: #a1a9ad!important;
	
	font-family: 'Roboto Condensed', sans-serif!important;
	font-size: 16px!important;
	line-height: 1.2!important;
	font-weight: 700!important;
	text-transform: uppercase!important;

	padding: 13px 30px!important;
	display: inline-block!important;	

	background-clip: padding-box!important;	
	touch-action: manipulation!important;

	-webkit-transition: background-color 0.3s ease-out!important;
	transition: background-color 0.3s ease-out!important;

	background: none!important;
	color: #003698!important;
	border-color: #003698!important;
	text-shadow:none!important;
	border-radius: 0!important
}
	#content .su-button>span{
		color: #003698!important;
		padding: 0 !important;
		border-radius: 0!important;
		border: none!important;
		font-size: 16px!important;
		line-height: 1.2!important;
		font-weight: 700!important;
		background:none!important;
	}
	#content  .su-button:focus,
	#content  .su-button:hover{
		background:#003698!important;
		color: #fff!important;
		opacity: 1!important
	}
		#content  .su-button:focus>span,
		#content  .su-button:hover>span{
			color: #fff!important;
		}

	#content  .su-button.white{
		color: #fff!important;
		border-color: #fff!important;
	}
		#content  .su-button.white>span{
			color: #fff!important;
		}
		#content  .su-button.white:focus,
		#content  .su-button.white:hover{
			background:#fff!important;
		}
			#content  .su-button.white:focus>span,
			#content  .su-button.white:hover>span{
				color: #666!important;
				background:#fff!important;
			}

/*Alternate Buttons*/
.button.small{
	padding: 8px 16px;
	font-size: 14px;
}
.button.white{
	color: #fff;
	border-color: #fff;
}
	.button.white:focus,
	.button.white:hover{
		background:#fff;
		color: #666;
	}



.button.blue,
.page-template-irpage-php .intro-heading .button.white,
#chpViewLogout>a{
	color: #003698;
	border-color: #003698;
}
	.button.blue:focus,
	#chpViewLogout>a:focus,
	.page-template-irpage-php .intro-heading .button.white:focus
	.button.blue:hover,
	#chpViewLogout>a:hover,
	.page-template-irpage-php .intro-heading .button.white:hover{
		background:#003698;
		color: #fff;
	}



/* WIDGETS
--------------------------*/

/*TWITTER WIDGET*/
#hometabs-id-tweets li{
	margin-top: 30px;
}
	#hometabs-id-tweets li:first-child{margin-top: 0;}

#content #hometabs-id-tweets p{
	margin:0;
	line-height: 1.3;
}
.tweet-details a{
	color: #999;
	font-size: 12px;
}
.twitter-hashtag{font-weight: 700;}


/* HEADER
--------------------------*/
#header{	
	position: relative;
	height: 60px;
	z-index: 400;
}
	#topbar{
		display: none;
		visibility: hidden;
		speak:none;
	}
	.h-w1{
		background:rgba(255, 255, 255, 0.6);
	}

/*Header Bar*/
.h-w2{
	padding: 15px 20px;
}


/*Logo*/
#logo{
	display: block;
	width: 112px;
	float: left;
}
	#logo img{
		display: block;
		max-width: 100%;
	}




.m-w2{
	padding-top: 20px;
}


/* Navigation
--------------------------*/
/*Search*/
#mobile-search{
	margin: 15px 28px;
	position: relative;
	height: 27px;
	padding-left: 26px;
	border: 1px solid #e3e3e3;
	border-radius: 15px;
	overflow: hidden;
}
	#mobile-search label{display: none;}
	#mobile-search .searchinput{
		display: block;
		width: 100%;
		padding: 0 8px;
		height: 25px;
		border:none;
		color: #333;
	}
	#mobile-search .searchsubmit{
		position: absolute;
		left: 0;
		top: 0;
		width: 25px;
		height: 25px;
		background: url(../images/skin/mobile/search-icon.png) no-repeat right center;
		background-size: 16px 16px;
		border: 0;
		text-indent: 100%;
		overflow: hidden;
	}

.nav-btn {
  display: block;
  width: 36px;
  height: 30px;
  padding: 0;
  border: 0;
  outline: none;
  background:url(../images/skin/mobile/menu-icon.png) no-repeat right center;
  background-size: 18px 16px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  float: right;
}

.overlay-full{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 9999;
}
	.mob-nav-open .overlay-full{
		display: block;
	}

.w-w1{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.w-w2{
	position: relative;
	width: 100%;
	left:0!important;

	-webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;

    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;

    -webkit-box-shadow: inset -1px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: inset -1px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
	.mob-nav-open .w-w2{
		-webkit-transform: translate3d(-280px, 0, 0) scale3d(1, 1, 1);
	    -moz-transform: translate3d(-280px, 0, 0) scale3d(1, 1, 1);
	    -ms-transform: translate3d(-280px, 0, 0) scale3d(1, 1, 1);
	    -o-transform: translate3d(-280px, 0, 0) scale3d(1, 1, 1);
	    transform: translate3d(-280px, 0, 0) scale3d(1, 1, 1);
	}
#mainnav{
	z-index: 200;
	overflow: hidden;
	width: 280px;
	position: absolute;
    top: 0;
    right: -280px;

/*    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);

    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;*/

	/*teekay styles*/
    background: #fff;
}



/*First Level*/
#menu-main>li{
	padding: 10px 28px;
	border-bottom: 1px solid #e6e6e6;
}
	#menu-main>li:first-child{border-top: 1px solid #e6e6e6;}
	#menu-main>li>a{
		font-family: "TradeGothicLTPro-BdCn20",sans-serif;
		font-style: normal;
		font-size: 20px;
		color: #333;
		text-transform: uppercase;
		line-height: 1.1;
	}

	/*active states*/
	body.about-us #mainnav>.menu>ul>li.menu-item-472>a,
	#menu-main>li.current_page_item>a,
	#menu-main>li.current-menu-ancestor>a{
		color: #d31145;
	}



/*Second Level*/
#menu-main>li>ul{display: none;}
	#menu-main>li.current_page_item>ul,
	#menu-main>li.current-menu-ancestor>ul,
	#menu-main #menu-item-30091.drop>ul,#menu-main #menu-item-30083.drop>ul{
		display: block;
	}

	/*preventing from clicking business*/
#menu-main>li>ul>li,
.megadrop-links>ul>li{
	margin: 10px 0;
}
	#menu-main>li>ul>li>a,
	.megadrop-links>ul>li>a,
	.megadrop-links>ul>li>ul>li>a,
	#mob-util a{
		font-weight: 700;
		color: #666666;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 16px;
		line-height: 1.1;
	}
		#menu-main>li>ul>li.current-menu-item>a,
		body.top-pageid-18 #menu-main>li.megamenu>a,
		#menu-main #menu-item-475.drop>a,
		#menu-main .megamenu.drop>a{
			color: #d31145;
		}

/*Megadrop level*/
.megadrop .section-inner{padding: 0;}

.megadrop-links{display: none;}
	body.top-pageid-18 .megadrop-links,
	.megamenu.drop .megadrop-links{
		display: block;
	}
	.megadrop-links .sub-menu{display: none;}
		body.top-pageid-18 .megadrop-links li.current-menu-item .sub-menu,
		body.top-pageid-18 .megadrop-links li.current-menu-ancestor .sub-menu{
			display: block;
		}
	body.top-pageid-18 .megadrop-links li.current-menu-item>a,
	body.top-pageid-18 .megadrop-links li.current-menu-ancestor>a{
		color: #d31145;
	}
.megadrop-links>ul>li>ul>li{margin: 10px 0;}
.megadrop-links>ul>li>ul>li>a{
	font-weight: 400;
	font-size: 14px;
}
	.megadrop-links>ul>li>ul>li>a:before{
		content:"- ";
	}

/*megastocks*/
#mainnav>.menu{
	position: relative;
	padding-bottom: 125px;
}
.megastocks{
	position: absolute;
	left: 0;
	bottom: 45px;
	width: 100%;
}

.megastocks:before{
	content:"Teekay Group";
	text-transform: uppercase;
	display: block;
	font-family: "TradeGothicLTPro-BdCn20",sans-serif;
	font-style: normal;
	color: #818181;
	font-size: 16px;
	margin-bottom: 2px;
	padding: 0 28px;
}

.megastocks .stock_table{
	margin: 0!important;
	width: auto!important;
	height: auto!important;
	padding:0 28px;
}
.megastocks .stock_widget_element{
	font-size:12px!important;
	color: #818181!important;
	width: auto!important;
	font-weight: 400!important;
	float: none!important;
	text-align: left!important;
	margin-right: 5px;
	display: inline-block;
}
	.megastocks .stock_widget_element:first-child{ width: 72px!important;}
	
	.megastocks .stock_widget_element:first-child:before{content:"NYSE: ";}


/*Utilities*/
#mob-util{
	padding: 8px 28px 26px 28px;
}
	#mob-util li{
		margin: 10px 0;
	}
	#mob-util a{
		font-size: 14px;
	}

/*Social*/
.mobile-social-header{
	padding: 0 28px;
	height: 25px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
	.mobile-social-header li{
		display: inline-block;
		margin-left: 15px;
	}
		.mobile-social-header li:first-child{margin-left: 0;}
/* Mastehead Images
--------------------------*/


.headerbg{
	position: relative;
	padding-top: 190px;
}
	.headerbg-img-wrapper{
		position: absolute;
		left:0;
		top: 0;
		right: 0;
		height: 175px;
		overflow: hidden;
	}
		.headerbg-img-wrapper>div{
			position: relative;
			height: 100%;
			width: 100%;
		}
			.headerbg img{
				display: block;
				position: absolute;
				left: 50%;
				margin-left: -375px;
				top: 0;
			}

.masthead.noimage{
	margin-top: 108px;
}

.author.vcard,
.meta-prep{
	display: none;
	visibility: hidden;
	speak:none;
}

.entry-meta, .entry-meta a{
	color: #999;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
}

/* Mastehead Home Slider
--------------------------*/
.widefig{height: auto!important;}
.wideslide .ms-table{

}
	.wideslider .primary .ms-cell{
		text-align: center;
	}
	.wideslide{
		margin-top: 60px;
		position: relative;
		height: 310px!important;
		overflow: hidden;
	}
	.wideslide img{
		display: block;
		height: 250px;
		width: auto;
		position: absolute;
		left: 50%;
		top: 0;
		margin-left: -533px;
		z-index: 40;
	}

	.wideslide-home-wrap{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 50;
	}

		.wideslide-home-wrap .ms-cell{
			padding: 20px 0;
		}


	.wideslide-title,
	.wideslide-subtitle{
		font-size: 42px;
		line-height: 1.1;
		color: #003698;
		font-family: "TradeGothicLTPro-BdCn20",sans-serif;
		font-style: normal;
		font-weight: 400;
		text-transform: uppercase;
	}
		.wideslide-title{font-size: 30px;}
		.wideslide-subtitle{font-size: 21px;}

/* MAIN
--------------------------*/
#main{
	margin-top: -60px;
	padding-bottom: 45px;
}


/* SUBNAV
--------------------------*/
/*SUBNAV*/
#subnav{
	margin: 25px 0;
}
	.c-w1 #subnav  li{list-style: none;}

	/*unique case*/
	.single-normal #subnav{
		display: none;
		speak:none;
		visibility: hidden;
		font-weight: 700;
	}
	/*First Level*/
	#subnav .c-w1 .nav-links>li{list-style: none;}
	#subnav .nav-links>li{
		margin-top: 15px;
		line-height: 1.1;
		
	}
		#subnav .nav-links>li:first-child{margin-top: 0;}
		#subnav .nav-links>li>a{
			font-weight: 700;
			color: #666666;
			font-family: 'Roboto Condensed', sans-serif;
		}
			#subnav .nav-links>li.current_page_ancestor>a,
			#subnav .nav-links>li.current_page_item>a,
			.no-touch #subnav .nav-links>li>a:hover{
				color: #d31145;
			}
			#subnav .nav-links>li.current_page_ancestor>ul,
			#subnav .nav-links>li.current_page_item>ul{
				display: block;
			}

	/*Second Level*/
	#subnav .nav-links>li>ul{
		display: none;
		margin: 15px 0 15px 10px;
	}
		#subnav .nav-links>li>ul>li{margin-top: 15px;}
			#subnav .nav-links>li>ul>li:first-child{margin-top: 0;}
			#subnav .nav-links>li>ul>li>a{
				font-size: 12px;
				color: #333;
			}
				#subnav .nav-links>li>ul>li.current_page_item>a,
				#subnav .nav-links>li>ul>li.current_page_ancestor>a,
				.no-touch #subnav .nav-links>li>ul>li>a:hover{color: #d31145}
			#subnav .nav-links>li>ul>li>ul{display: none;}

	/*Third Level*/
	#subnav .nav-links>li>ul>li.current_page_item>ul,
	#subnav .nav-links>li>ul>li.current_page_ancestor>ul{
		display: block;
		margin: 15px 0 15px 15px;
	}
		#subnav .nav-links>li>ul>li>ul>li{
			margin-top: 10px;
			position: relative;
			padding-left: 10px;
		}
			#subnav .nav-links>li>ul>li>ul>li:before{
				content:"- ";
				position: absolute;
				left: 0;
				top: 0;
			}
			#subnav .nav-links>li>ul>li>ul>li:first-child{margin-top: 0;}

			#subnav .nav-links>li>ul>li>ul>li>a{
				font-size: 11px;
				color: #333;
			}
				#subnav .nav-links>li>ul>li>ul>li.current_page_item>a,
				#subnav .nav-links>li>ul>li>ul>li>a:hover{color: #d31145}

/*Auto Select*/
#subnav .autoselect-gas .page-item-4236 .children{display: block;}
	#subnav .autoselect-gas .page-item-4236 .children .page-item-241 a{color:#d31145;}

#subnav .autoselect-tankers .page-item-229 .children{display: block;}
	#subnav .autoselect-tankers .page-item-229 .children .page-item-233 a{color:#d31145;}

#subnav .autoselect-offshore .page-item-4232 .children{display: block;}
	#subnav .autoselect-offshore .page-item-4232 .children .page-item-3362 a{color:#d31145;}

#subnav .autoselect-uncategorized .page-item-4222 .children{display: block;}
	#subnav .autoselect-uncategorized .page-item-4222 .children .page-item-195 a{color:#d31145;}

#subnav .autoselect-corporate .page-item-4222 .children{display: block;}
	#subnav .autoselect-corporate .page-item-4222 .children .page-item-195 a{color:#d31145;}


	#subnav .autoselect-gas .page-item-4236>a,
	#subnav .autoselect-tankers .page-item-229>a,
	#subnav .autoselect-offshore .page-item-4232>a,
	#subnav .autoselect-uncategorized .page-item-4222>a,
	#subnav .autoselect-corporate .page-item-4222>a{
		color: #d31145;
	}

/*  CTAS
--------------------------*/
.footercta{
	background: url(../images/skin/mobile/footerbg.jpg) right top no-repeat #16418F;
	background-size: 614px 73px; 
	height: 73px;
}
#ctas{
	display: table;
	width: 100%;
	height: 73px;
}
	#ctas>li{
		display: table-cell;
		vertical-align: middle;
	}
		.cta-email{
			text-align: left;
			width: 106px;
		}
		.cta-connect{
			text-align: center;
		}
		.cta-join{
			text-align: right;
			width: 51px;
		}

	#ctas a{
		display: inline-block;
		height: 24px;
		padding-top: 24px;
		overflow: hidden;
	}
		.cta-email a{
			background: url(../images/skin/mobile/mob-cta-subscribe.png) no-repeat;
			background-size: contain;
			width: 106px;
		}
		.cta-connect a{
			background: url(../images/skin/mobile/mob-cta-connect.png) no-repeat;
			background-size: contain;
			width: 91px;
		}
		.cta-join a{
			background: url(../images/skin/mobile/mob-cta-join.png) no-repeat;
			background-size: contain;
			width: 51px;
		}

/* MODULAR TEMPLATE
--------------------------*/
.page-template-modular-php #header{ background: none;}
.ms-content h1,
.ms-content h2,
.ms-content h3,
.ms-content h4,
.ms-content h5{
	font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
	font-weight: normal;
	font-style: normal;	
	line-height: 1.1;
}


.regular-content{
	position: relative;
	overflow: hidden;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
	.ms-content{
		position: relative;
		z-index: 50;
	}
	.ms-bg{
		position: absolute;
		left: 0;
		top: 0;
		z-index: 40;
		height: 100%!important;
	}


/*Modular Table*/
.ms-table{
	margin: 0 auto;
	width: 100%;
	max-width: none!important;
	height: 100%;
	/*display: table;*/
}
.ms-cell{
	/*vertical-align: top;
	display: table-cell;*/
	padding: 60px 30px;
	padding: 40px 30px; /*asked to reduce the space*/
}

	.ms-row{text-align: center;}

		.ms-row img{
			max-width: 100%;
			height: auto;
		}
		.ms-row .button{margin-top: 1em;}

/*Button*/
.ms-button{
	display: inline-block;
	padding: 13px 30px;
	line-height: 1.2;
	border: 1px solid #fff;
	border-radius: 2px;
	background-clip: padding-box;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}

/*Title*/
.ms-title{line-height: 1.2;}
.ms-title>span{
	display: block;
	font-size: 125%;
}


/*Subtitle*/
.ms-subtitle{
	/*text-transform: uppercase;*/
}

/*Spacer*/
.ms-spacer>div{display: none;}
	.ms-spacer>.ms-spacer-mobile{display: block;}


/*Slide*/
.ms-single{
	padding: 60px 30px;
}
.slideshare .ms-slide-table .button{margin: 1em 0;}
.ms-single-content{

}
	.ms-slide-emebed>div{display: none;}
	.ms-slide-emebed iframe{
		width: 100%;
	}
/*Button*/
.ms-button{
	display: inline-block;
	padding: 13px 30px;
	line-height: 1.2;
	border: 1px solid #fff;
	border-radius: 2px;
	background-clip: padding-box;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
	.ms-button.invert{
		color: #003698;
		border-color: #003698;
	}
	.no-touch .ms-button:hover {
	    background: none repeat scroll 0 0 #fff;
	    border-radius: 8px;
	    color: #666;
	    opacity: 1 !important;
	}
		.no-touch .ms-button.invert:hover {
		    background: #003698;
		    color: #fff;
		}

/*Modular Carousel*/
.carousel-content{
	position: relative;
}
	.cc-button{
		position: absolute;
		top: 50%;
		margin-top: -15px;
		height: 45px;
		padding-top: 45px;
		width: 45px;
		text-indent: 100%;
		overflow: hidden;
		background: url(../images/skin/bg/homeslider-arrows.png) no-repeat #fff;
	}
		.cc-button.prev{
			left: 0;
			background-position: -4px -45px;
		}
		.cc-button.next{
			right: 0;
			background-position: -43px -45px;
		}

.slick-dots{bottom: 10px !important;}
.slick-dots li{height: 12px !important; width: 12px !important;}
.slick-dots button{
	height: 12px!important;
	width: 12px!important;
	background: #999;
	border-radius: 50%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.17);
}
	.slick-dots button:before{display: none;}
	.slick-dots .slick-active button{
		background: #003698;
	}

/*Download*/
.sidebar-download{
    margin:50px 0;  
    max-width: 425px;
}
    .sectionheading{
        font-size: 18px;
        color: #003698;
        font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
        font-weight: normal;
        font-style: normal; 
        text-transform: uppercase;
        margin-bottom: 25px;
        line-height: 1;
    }
.c-w1 .sidebar-download ul{
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: visible;
}
.c-w1 .sidebar-download ul li{
    padding: 0;
    margin-top: 20px;
    position: relative;
    min-height: 40px;
    list-style: none;
}
    .sidebar-download a{
    	text-decoration: none;
    	display: block;
    	line-height: 1;
    	position: relative;
    }
    .sidebar-download li:first-child{margin-top: 0;}
    .download-title{
        display: block;
        color: #333;
        font-size: 16px;
        font-weight: 700;
        font-family: 'Roboto Condensed', sans-serif;
        text-transform: capitalize;
    }
    	.sidebar-download a:hover .download-title{color: #d31145;}
    .download-type{
        font-size: 12px;
        color: #666666;
        display: block;
        font-family: Helvetica, Arial, sans-serif;
    }
    .type-Presentation .download-type {
        display: none;
    }

    .download-size{
        position: absolute;
        top: 0;
        right: 0;
        height: 38px;
        padding-top: 25px;
        font-size: 10px;
        color: #666666;
        white-space: nowrap;
        font-family: Helvetica, Arial, sans-serif;
    }
        .presentationdownload{
            background: url(../images/skin/bg/download-type1.png) no-repeat center top;
        }

/*Video Content*/
.video-content{
	position: relative;	
	overflow: hidden;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	min-height: 360px!important;
}
	.video-content .ms-content{
		z-index: 60;
		padding-top: 0;
		min-height: 300px;
	}
		.video-content .ms-cell{
			text-align: center;
		}
			.video-content .ms-title{
				color: #fff;
				font-size: 32px;
			}
				.video-trigger{
					display: inline-block;
					width: 65px;
					padding-top: 47px;
					height: 0;
					overflow: hidden;
					background: url(../images/skin/bg/play.png) no-repeat 0 -47px;
					margin-top: 0.625em;
				}
					.no-touch .video-trigger:hover{background-position: 0 -1px;}

	.video-content iframe{
		height: 100%!important;
		width: 100%!important;
		position: absolute;
		left: 0;
		top: 0;
	}
		.video-content.active iframe{z-index: 70;}
	.video-content img{
		display: block;
		width: auto;		
		z-index: 40;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;	


		left: 50%;
		margin-left: -375px;
		height: auto;	
		width: 750px;
	}
		/*@media (min-width: 520px){
			.video-content img{
				max-width: 100%;
				height: auto;		
			}
		}*/


/*Carousels*/
.grid-cell iframe{
	margin: auto;
	display: block;
	max-width: 100%;
	width: 100%!important;
	min-height: 100%!important;
}


/*
    FOOTER
--------------------*/
.f-w2{
	padding: 24px 20px;
	color: #666666;
	font-size: 10px;
	font-family: Arial, sans-serif;
}

#bottomlinks li{
	display: inline-block;
	line-height: 1;
	margin-right: 10px;
}
	#bottomlinks li:after{
		content:"|";
		margin-left: 10px;
	}
	#bottomlinks li:first-child{
		margin-left: 0;
		padding-left: 0;
	}
	#bottomlinks li:last-child:after {
		display:none;
	}

	#bottomlinks a{
		color: #666666; 
	}

#credit a,
#credit{
	color: #999;
}
	

/*
    BLOG / ARTICLES
--------------------*/
.single-tagged{
	font-family: "Roboto Condensed",sans-serif;
	margin: 1em 0;
	clear: both;
}
.c-w1 .single-tagged ul{
	margin: 0;
	display: inline;
	margin-left: 10px;
}
	.single-tagged .title{color: #9b9b9b;}
	.c-w1 .single-tagged ul li{
		list-style: none;
		padding: 0;
		display: inline-block;
		color: #9b9b9b;
		
	}
		.c-w1 .single-tagged ul li:after{
			content:" , ";
			display: inline-block;
			margin: 0 4px 0 2px;
		}
			.c-w1 .single-tagged ul li:last-child:after{display: none;}

		.single-tagged a,
		.single-tagged a:visited{
			color: #9b9b9b;
		}
			.single-tagged a:hover{color: #d31145;}

	.entry-content img{
		max-width: 100%;
		height: auto;
	}


/* Social
--------------------------*/
.ssba a{
	background: #a1a9ad!important;
	display: inline-block;
	width: 32px;
	height: 32px;
	border: 1px solid #ccc;
	margin-right: -1px;
}
	.ssba a:hover{background: #d31145!important;}

	.ssba a img{
		margin:0;
		max-width: 100%;
		display: block;
	}

/*
    FOOTER SOCIAL
--------------------*/
.footer-social{
	margin-top: 20px;
}
	.footer-social li{
		display: inline-block;
		margin-left: 20px;
	}
		.footer-social li:first-child{margin-left: 0;}

	/*Footer social links*/
	.footer-social a,
	.mobile-social-header a{
		position: relative;
		display: block;
		height: 16px;
		width: 16px;
		padding-top: 16px;
		overflow: hidden;
		background: url(../images/skin/bg/social.png) no-repeat;
	}

		.footer-social a.social-twitter,
		.mobile-social-header a.social-twitter{background-position: 0 0;}

		.footer-social a.social-facebook,
		.mobile-social-header a.social-facebook{background-position: -16px 0;}

		.footer-social a.social-youtube,
		.mobile-social-header a.social-youtube{background-position: -32px 0;}

		.footer-social a.social-linkedin,
		.mobile-social-header a.social-linkedin{background-position: -48px 0;}

		.footer-social a.social-instagram,
		.mobile-social-header a.social-instagram{background-position: -64px 0;}

		.footer-social a.social-flickr,
		.mobile-social-header a.social-flickr{background-position: -80px 0;}


/* STORIES
--------------------------*/
.stories{
	clear: both; 
	margin: 2em  20px;
}
	.page-template-homepage-php .stories{
		margin-top:0;
	}
	body.category .stories-title{display: none;}

	.stories .section-inner{padding: 0;}

.stories-title{
	font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 22px;
	color: #666666;
	line-height: 1;
	padding-bottom: 18px;
}

/*Nav*/
.tk-tabs{
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	padding: 60px 8px 20px 8px;
	position: relative;
}

.keys li{
	display: inline-block;
	padding: 4px 11px;
}
@media (max-width: 360px){
	.keys li{
		float: left;
		width: 50%;
	}
}

/*nav links*/
.keys a,
.keys a:focus{
	color: #999;
	font-size: 14px;
	text-transform: capitalize;
	padding: 2px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
	.keys a:visited{
		color: #999;
	}
	.keys a:after{
		content:"";
		display: inline-block;
		height: 6px;
		width: 9px;
		background: url(../images/skin/bg/drop-triangle.png) no-repeat;
		position: relative;
		left: 6px;
		bottom: 2px;
	}

	.keys a.active,
	.keys a.filter-is-on{
		color: #d31145;
		border-bottom: 2px solid #c1042b;
	}
		.keys a.active:after,
		.keys a.filter-is-on:after{
			background-position: 0 -12px;
		}
/*tabs dropdown*/
.tk-sub{
	display: none;	
	border-bottom:1px solid #cfcfcf;
	border-top: 0;
	padding: 20px 8px;
}

	#post-category{
		padding:0;
		border-bottom: 0;
	}
		#post-category>ul{
			padding: 20px 8px;
			border-bottom:1px solid #cfcfcf;
			border-top: 0;
		}

	.tk-sub.show{
		display: block;
		-webkit-animation: fadeIn 0.6s;
		animation: fadeIn 0.6s;
	}
	#posts-categories-wrapper{
		background: #fff;
		margin-bottom: 30px;
	}

	.tk-sub>ul>li{
		display: inline-block;
		padding: 4px 11px;
	}
		.tk-sub li.hidden{
			display: none;
			visibility: hidden;
			speak:none;
		}
		.tk-sub a{
			padding: 2px;
			text-align: center;
			text-transform: capitalize;
			font-size: 14px;
			cursor: pointer;
			display: block;
			color: #999;
			font-family: 'Roboto Condensed', sans-serif;
			font-weight: 700;
		}
			.tk-sub a:visited{color: #999; }

			.tk-sub li.active>a {
				color: #c1042b;
			}

			.tk-sub a.hidden{
				visibility: hidden;
				display: none;
				speak:none;
			}
.c-w1 .stories ul{margin-left: 0;}
/*tabs dropdown children*/
#post-category>.post-category-thirdlevel{display: none;}
	#post-category>.post-category-thirdlevel.on{display: block;}
.tk-sub .post-category-thirdlevel>div{
	display: none;
	width: 100%;
	border-bottom:1px solid #cfcfcf;
	border-top: 0;
	padding: 20px 8px;
}
	.tk-sub .post-category-thirdlevel>div.on{display: block;}

	.tk-sub .post-category-thirdlevel>div li{
		display: inline-block;
		padding: 4px 11px;
	}
		.tk-sub .post-category-thirdlevel>div li a{
			font-weight: 400;
		}

.tk-sub .haschildren.active>a{
	color: #c1042b;
	border-bottom: 2px solid #c1042b;
}

/*reset*/
.tk-tabs .reset{
	position: absolute;
	right: 20px;
	top: 20px;
	color: #666666;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	cursor: pointer;
	height: 22px;
}
	.reset span{
		display: inline-block;
		height: 18px;
		width: 18px;
		position: relative;
		left: 0;
		bottom: -4px;
		margin-right: 9px;
		background: url(../images/skin/bg/reset.png) no-repeat;
		background-size: 18px 18px;
	}

/*
    Postcards
--------------------*/
#loaded-posts{text-align: center;}
.post-article{
	margin: 10px;
	width: 220px;
	display: inline-block;
}

.tkcard{
	display: block;
	position: relative;
	padding-top: 134px;
	overflow: hidden;
	border:1px solid #ebebeb;
}
.tkcard img{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: auto;
}
.tkcard-info{
	background: #fff;
	position: relative;
	z-index: 50;
	padding: 25px;
}
	.tkcard-info .post-article-title{
		color: #003698;
		font-size: 18px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 700;
		margin-bottom: 0;
		height: 60px;
		overflow: hidden;
		line-height: 21px;
	}
	.tkcard-info .article-date{
		font-size: 12px;
		color: #333;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 700;
		margin-top: 10px;
		display: block;
	}
.tkcard-tags{
	position: absolute;
	left: 10px;
	top: 0;
	padding: 10px 12px;
	z-index: 50;
	background: #fff;
	color: #e98734;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}

/*LOAD MORE*/
#load-more{
	clear: both;
	text-align: center;
	padding-top: 20px;
}
	#load-more>a{
		background: #fff;
		border:1px solid #dcdcdc;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 14px;
		color: #a1a9ad;
		display: inline-block;
		line-height: 1;
		padding: 12px 30px;
	}


/*
    TEMPLATE: INVESTORS
--------------------*/
#irpage{
	margin-top: 25px;
}
.btn.blue{
	margin-top: 15px;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	background: #003698;
	line-height: 1.1;
	border-bottom: 5px solid #00205b;
	font-size: 12px;
	padding: 12px 20px 10px 20px;
}

.btn-outline{
	margin-top: 25px;
	font-size: 12px;
	display: inline-block;
	line-height: 1;
	padding: 7px 15px 8px 15px;
	border:1px solid #656565;
	text-transform: uppercase;
	font-size: 12px;
	color: #666;
}
	.btn-outline:visited{color: #666;}


/*Investors block*/
.irpage-block{
	margin-top: 25px;
}
	.irpage-block:first-child{margin-top: 0;}
	.irpage-block>div{
	}
		.irpage-side{
			width: 220px;
		}
			.c-w1 .irpage-block  ul{margin: 0;}
			.c-w1 .irpage-block li{
				list-style:none;
				margin: 0;
				padding: 0;
			}

	.irpage-content{
		padding: 22px 0;
	}
		.irpage-content>ul+a{
			margin-top: 20px;
		}
		.c-w1 .irpage-content li{
			margin-top: 15px;
		}
			.c-w1 .irpage-content li:first-child{margin-top: 0;}
	.irpage-newslink-title{
		color: #333;
	}
	.irpage-newslink-date{
		color: #666666;
		font-size: 12px;
		
	}
/*Investors Title*/
.irpage-heading-latest-news{
	border-bottom: 1px solid #ccc;
	line-height: 1.1;
	color: #003696;
	padding:0 20px 10px 0;
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
	margin-bottom: 0;
	padding-left: 22px;
}
	.irpage-heading-latest-news:before{
		content:"";
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 14px;
		height: 14px;
		background: url(../images/skin/bg/ir-icons.png);
	}
		.irpage-name-news:before{background-position: -28px 0;}
		.irpage-name-stock:before{background-position: -42px 0;}
	    .irpage-name-presentations:before{background-position: -14px 0;}
	    .irpage-name-extra:before{background-position: 0 0;}

/*stock ticker*/
.superstock .stock_table{
	margin: 0!important;
	height: auto!important;
	width: auto!important;
}

.superstock .stock_widget_row{
	display: none;
	speak:none;
	visibility: hidden;
	height: auto!important;
	width: auto!important;
	background:none!important;
}
	.qmmt_header_bar {
	  display: none;
	}
	.superstock .stock_widget_stockid-tk .stock_widget_row:nth-child(1),
	.teekay-corporation .superstock .stock_widget_row:nth-child(1),
	.superstock .stock_widget_stockid-tgp .stock_widget_row:nth-child(2),
	.teekay-lng-partners-l-p .superstock .stock_widget_row:nth-child(2),
	.superstock .stock_widget_stockid-too .stock_widget_row:nth-child(3),
	.teekay-offshore-partners-l-p .superstock .stock_widget_row:nth-child(3),
	.superstock .stock_widget_stockid-tnk .stock_widget_row:nth-child(4),
	.teekay-tankers-ltd .superstock .stock_widget_row:nth-child(4){
		display: block;
		visibility: visible;
		speak:auto;
		text-align: center;
	}
		.superstock .stock_widget_row>.stock_widget_element{
			float:none;
			margin-bottom: 8px;
			width: auto!important;
		}

		.superstock .stock_widget_row>.stock_widget_element,
		.superstock .stock_widget_row>.stock_widget_element>code{
			font-size: 20px!important;
			text-transform: uppercase!important;
			line-height: 1!important;
			font-family: 'Roboto Condensed', sans-serif!important;
			font-weight: 700!important;
		}

		.superstock .stock_widget_row>.stock_widget_element:first-child,
		.superstock .stock_widget_row>.stock_widget_element:first-child>code,
		.superstock .stock_widget_row>.stock_widget_element:first-child:before{
			color: #666666!important;					
		}
			.superstock .stock_widget_row>.stock_widget_element:first-child:before{
				content:"NSYE: ";
			}

		.superstock .stock_widget_row>.stock_widget_element:nth-child(2),
		.superstock .stock_widget_row>.stock_widget_element:nth-child(2)>code{
			font-size: 42px!important;
			color: #333!important;
			padding-bottom: 10px!important;
		}
			.superstock .stock_widget_row>.stock_widget_element:nth-child(2):before{content:"$";}

		.superstock .stock_widget_row>.stock_widget_element:nth-child(3),
		.superstock .stock_widget_row>.stock_widget_element:nth-child(4){
			display: inline-block;
		}
			.superstock .stock_widget_row>.stock_widget_element:nth-child(3){margin-right: 5px;}

			.superstock .stock_widget_row>.stock_widget_element:nth-child(3),
			.superstock .stock_widget_row>.stock_widget_element:nth-child(4),
			.superstock .stock_widget_row>.stock_widget_element:nth-child(3)>code,
			.superstock .stock_widget_row>.stock_widget_element:nth-child(4)>code{
				font-size: 22px;
				color: #40b4e5!important;
			}
				.superstock .stock_widget_row>.stock_widget_element:nth-child(4)>code:before{content:" (";}
				.superstock .stock_widget_row>.stock_widget_element:nth-child(4)>code:after{content:") ";}

/*Stock Chart*/
.irpage-stock-table{
	text-align: center;
}
.stockgraph{
	overflow-y:hidden;
	overflow-x:auto;
	max-width: 100%;
	overflow-y: scroll;
  	-webkit-overflow-scrolling: touch;
  	margin-top: 15px;
  	display: inline-block;
}

/*Slide embed*/
.irpage-ms-slide-emebed iframe{
	height: 250px;
	width: 100%;
}
.irpage-presentations-side h3{
	color: #333; 
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
	font-weight: normal;
	margin-bottom: 20px;
}
.c-w1 .irpage-block .irpage-presentations-side ul{
	margin-bottom: 20px;
}
.flat-dfile{
	display: table;
	width: 100%;
}
	.flat-dfile>div{
		display: table-cell;
		vertical-align: top;
	}

	.flat-dfile .name-type-download{
		padding-top: 7px;
		color: #333;
		line-height: 1.1;
		padding-right: 10px;
	}
	.flat-dfile .dfile.alt{width: 70px;}

		.flat-dfile .quater-filesize{
			width: 40px;
		}

.irpage-ctas-item{
	padding: 0 10px;
	text-align: center;
	margin-bottom: 40px;
}
	.irpage-ctas-item-title{
		text-transform: uppercase;
		color: #666666;
		font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
		font-weight: normal;
		font-size: 20px;
	}

.irpage-ctas-item a{
	display: block;
	position: relative;
	padding-bottom: 20px;
}
	.irpage-ctas-item a:after{
		content:"click to view";
		margin-top: 15px;
		display: inline-block;
		line-height: 1;
		padding: 7px 10px 8px 10px;
		border:1px solid #656565;
		text-transform: uppercase;
		font-size: 10px;
		color: #666;
	}

/* FINANCIAL 
--------------------------*/
.financial-block{
	background: #f6f6f6;
	margin-bottom: 80px;
}
	.financial-block-inner{
		padding: 20px;
	}
	.financial-block .heading{
		padding-bottom: 15px;
		margin-bottom: 30px;
		border-bottom: 1px solid #ccc;
	}
		
	.financial-block .quarter-title{
		font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
		font-weight: normal;
		font-size: 18px;
		color:#003698;
		text-transform: uppercase;
		display: inline-block;
		margin-right: 5px;
		line-height: 1;
		margin-bottom: 0;
	}
		.quarter-title-alt{
			font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
			font-weight: normal;
			font-size: 14px;
			text-transform: uppercase;
			color: #333;
		}
		.financial-block .heading span{
			font-size: 12px;
			position: relative;
			top:-2px;
		}

.f-embed{
	margin-bottom: 30px;
}
	.f-embed iframe{
		width: 100%;
		height: 220px;
	}

.quater-block{
	margin-top: 20px;
}
	.quater-block:first-child{margin-top: 0;}
	.quater-heading{
		text-transform: uppercase;
		font-family: 'TradeGothicLTPro-BdCn20', sans-serif;
		font-weight: normal;
		font-size: 14px;
		color: #333;
		line-height: 1.1;
		padding-bottom: 8px;
		border-bottom: 1px solid #ccc;
	}
	.quater-content{
		font-size: 12px;
		padding: 10px 0;
		color: #666666;
	}



.c-w1 .quater-downloads{
	margin: 8px 0 0 0;
}
	.c-w1 .quater-downloads li{
		padding: 0;
		margin: 0 35px 10px 0 ;
		list-style: none;
		display: inline-block;
		display: block;
		margin: 0;
		text-align: center;
	}

.dfile{
	display: inline-block;	
	text-align: center;
	padding-top: 10px;
}
	.download-icon{
		display: inline-block;		
		width: 22px;
		height: 32px;
		position: relative;
		background: url(../images/skin/bg/download-trigger.png) no-repeat center bottom;
	}
		.download-icon.webcast{width: 25px;}
		.download-icon:before{
			content:"";
			display: block;
			position: absolute;
			left: 0;
			bottom: 0;
			height: 27px;
			width: 100%;
			background: url(../images/skin/bg/downloads-icons-v2.png) no-repeat;
			-webkit-transition: all 0.2s ease-out;
			transition: all 0.2s ease-out;
		}
		
		.download-icon.document:before{background-position: 0 0;}
		.download-icon.spreadsheet:before,
			.download-icon.xls:before{background-position: -22px 0;}
		.download-icon.pdf:before{background-position: -44px 0;}
		.download-icon.rtf:before{background-position: -66px 0;}
		.download-icon.presentation:before,
		.download-icon.presentationi:before{
			background-position: -110px 0;
			width: 29px;
		}
		.download-icon.webcast:before{background-position: -139px 0;}
		.download-icon.link{width: 25px;}
			.download-icon.link:before{background-position: -166px 0;}
		


	.quater-filesize{
		color: #666666;
		font-size: 10px;
		line-height: 1;
	}
	.quater-type-download{
		color: #333;
		text-transform: capitalize;
	}

/*financial nav*/
.financial-nav{
	border-bottom: 4px solid #ccc;
	padding: 0;
	height: 54px;
}
	.financial-nav a{
		display: block;
	}
	.financial-nav>ul>li{
		display: inline-block;
		float: left;
		
	}
		.financial-nav>ul>li>a{
			-webkit-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;			
		}
		.financial-nav>ul>li>a,
		.financial-nav>ul>li>span{
			height: 50px;
			line-height: 50px;
			font-size: 16px;
			font-weight: 700;
			color: #333;
			padding: 0 10px;
			border-bottom: 4px solid transparent;
			position: relative;
			bottom: -4px;
		}
			.financial-nav>ul>li>a:hover,
			.financial-nav>ul>li.active>a{
				border-bottom-color: #d31145;
				color: #d31145;
			}

			.financial-nav>ul>li>span:after{
				content:"";
				display: inline-block;
				width: 9px;
				height: 8px;
				background: url(../images/skin/bg/triangle-drop.png) no-repeat -9px 0;
				margin-left: 5px;
			}
	.financial-nav>ul>li>ul{
		display: none;
		position: absolute;
		left: 0;
		top: 100%;
		width: 100%;
		z-index: 5000;
		padding-bottom: 10px;
	}

	/*Level2*/
	.fb-drop{
		position: relative;
	}
	.fb-drop:hover{
		background: #fff;
		box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3); 
	}
		.financial-nav>ul>li.fb-drop:hover>span{color: #d31145;}
			.financial-nav>ul>li.fb-drop:hover>span:after{background-position: 0 0;}
		.financial-nav>ul>li.fb-drop:hover>ul{
			display: block;
			background: #fff;
			box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3); 

		}
			.financial-nav>ul>li>ul>li>a{
				display: block;
				font-weight: 700;
				font-size: 14px;
				color: #666666;
				text-align: center;
				line-height: 1;
				padding: 9px 0 8px 0;
				-webkit-transition: all 0.3s ease-out;
				transition: all 0.3s ease-out;
			}
				.financial-nav>ul>li>ul>li.active>a,
				.financial-nav>ul>li>ul>li>a:hover{
					background: #003698;
					color: #fff;
				}

/* NEWS RELEASES
--------------------------*/

.c-w1 #news-releases ul{margin: 0;}
.c-w1 #news-releases ul li{list-style: none; padding: 0;}

#nr-list{
	margin: 0;
	display: table;
	width: 100%;
}
	#nr-list li{
		display:table-row;
		list-style: none;

		padding: 0;
	}
		#nr-list li>div{
			display: table-cell;
			vertical-align: middle;
			padding: 15px;
			line-height: 1.2;
			border-bottom: 1px solid #e7e7e7;
			font-size: 14px;
		}
			#nr-list li>div.nr-date{
				padding-right: 30px;
				white-space: nowrap;
				color: #999;
			}
				.no-touch #nr-list li:hover>div.nr-date{color: #003698;}
			#nr-list li>div.nr-link a{
				color: #333;
			}
				.no-touch #nr-list li>div.nr-link a:hover{
					color: #c1042b;
				}

.c-w1 .financial-nav ul{
	margin: 0;
	overflow: visible;
}
	.c-w1 .financial-nav li{
		padding: 0;
		margin: 0;
		list-style: none;
	}

.c-w1 .quater-downloads-alt{
	margin: 0 0 50px 0;
}
	.c-w1 .quater-downloads-alt li{
		display: table;
		width: 100%;
		border-bottom: 1px solid #ccc;
		height: 50px;
		padding: 0;
		margin: 0;
	}
		.c-w1 .quater-downloads-alt li:first-child{
			border-top: 0;
			margin-top: 0;
		}
		.quater-block-alt-title{
			display: table-cell;
			vertical-align: bottom;
		}
			.quater-block-alt-title span{
				position: relative;
				top:-8px;
				display: block;
			}
		.dfile.alt{
			display: table-cell;
			width: 80px;
			vertical-align: bottom;
			text-align: right;
			padding-top: 0;
		}
			.dfile.alt .quater-filesize{
				display: inline-block;
				position: relative;
				top:-10px;
			}
			.dfile.alt .download-icon{display: inline-block;}

.quarter-table{	
	width: 100%;
	margin-top: 50px;
}	
	.quarter-table:first-child{margin-top: 0;}
	.quarter-table-heading{
		text-align: center;
	}
		.quarter-table-heading>th:first-child{text-align: left;}

	.quarter-table th{
		vertical-align: middle;
		padding-bottom:10px;
	}
	.quarter-table td{
		border-top: 1px solid #ccc;
		height: 66px;
		padding-top: 6px;
	}
		.quarter-table.withtext td{
			text-align: center;
			font-size: 12px;
		}
			.quarter-table.withtext td:first-child{
				text-align: left;
				font-size: 14px;
			}
		.quarter-table .quater-filesize{padding-left: 5px;}


.financial-nav-content{
	display: none;
}
	.financial-nav-content.active{
		display: block;
	}

.sec-table{
	width: 100%;
}
	.sec-table td{
		height: 50px;
		vertical-align: middle;;
		border-top: 1px solid #ccc;
		padding: 7px 0 4px 0;
	}
		.sec-table tr:first-child td{
			border-top: 0;
		}
	.sec-table .sec-heading{
		vertical-align: top;
		padding: 15px 0 10px 0;
	}
	.sec-downloads{
		width: 100px;
		text-align: right;
	}
		.c-w1 .sec-downloads-files{
			margin: 0;
			padding: 0;
		}
			.c-w1 .sec-downloads-files li{
				margin: 0;
				list-style: none;
				display: inline-block;
				margin-left: 10px;
				padding:0;
			}

			.sec-date{
				margin-right: 10px;
			}

	.financial-nav-sec-content{
		display: none;
	}
		.financial-nav-sec-content.active{display: block;}


/*download icon*/
.dfile{
	display: inline-block;	
	text-align: center;
	padding-top: 10px;
}
	.download-icon{
		display: inline-block;		
		width: 22px;
		height: 32px;
		position: relative;
		background: url(../images/skin/bg/download-trigger.png) no-repeat center bottom;
	}
		.download-icon.webcast{width: 25px;}
		.download-icon:before{
			content:"";
			display: block;
			position: absolute;
			left: 0;
			bottom: 0;
			height: 27px;
			width: 100%;
			background: url(../images/skin/bg/downloads-icons-v2.png) no-repeat;
		}
		
		.download-icon.document:before{background-position: 0 0;}
		.download-icon.spreadsheet:before,
			.download-icon.xls:before{background-position: -22px 0;}
		.download-icon.pdf:before{background-position: -44px 0;}
		.download-icon.rtf:before{background-position: -66px 0;}
		.download-icon.presentation:before,
		.download-icon.presentationi:before{
			background-position: -110px 0;
			width: 29px;
		}
		.download-icon.webcast:before{background-position: -139px 0;}
		.download-icon.link{width: 25px;}
			.download-icon.link:before{background-position: -166px 0;}
		

	.quater-filesize{
		color: #666666;
		font-size: 10px;
		line-height: 1;
	}
	.quater-type-download{
		color: #333;
		text-transform: capitalize;
	}

.dfile.alt{
	display: table-cell;
	width: 80px;
	vertical-align: bottom;
	text-align: right;
	padding-top: 0;
}
	.dfile.alt .quater-filesize{
		display: inline-block;
		position: relative;
		top:-10px;
	}
	.dfile.alt .download-icon{display: inline-block;}

/*grid*/
.home-sections{
}
	.home-sections>div{
	}
.c-w1 ul.nolist-style li{
	list-style: none;
	padding: 0;
}

.c-w1 ul.nolist-style{
	margin: 0;
}


.border-bottom-nav{
	border-bottom: 1px solid #d7d7d7;
}
	.border-bottom-nav .heading{
		font-size: 18px;
		text-transform: uppercase;
		line-height: 1.1;
		color: #003698;
		font-family: "TradeGothicLTPro-BdCn20",sans-serif;
		font-style: normal;
		font-weight: 400;
		padding: 8px 0;
		display: block;
	}
	
	.c-w1 .white-tabs.nolist-style{margin-bottom: -1px;}
	.c-w1 .white-tabs li{
		display: inline-block;		
		margin-left: 15px;
	}
		.c-w1 .white-tabs li:first-child{margin-left: 0;}

		.white-tabs a{
			border:1px solid #ddd;
			padding: 8px 10px;
			line-height: 1.1;
			font-size: 18px;
			text-transform: uppercase;
			font-family: "TradeGothicLTPro-BdCn20",sans-serif;
			font-style: normal;
			display: block;
			color: #999;
		}
			.white-tabs .active a{color: #003698; }

			.hometabs .white-tabs a:before{
				content:"";
				display: inline-block;
				width: 14px;
				background: url(../images/skin/bg/hometabs-icons.png);
				height: 12px;
				margin-right: 7px;
			}
				.hometabs .white-tabs .hometabs-news a:before{
					background-position: 0 -12px;
				}
					.hometabs .white-tabs .hometabs-news.active a:before{
						background-position: 0 0;
					}

				.hometabs .white-tabs .hometabs-twitter a:before{
					background-position: -14px -12px;
				}
					.hometabs .white-tabs .hometabs-twitter.active a:before{
						background-position: -14px 0;
					}

				.latest-videos .heading:before{
					background-position: -28px 0;
				}


.hometabs-content-wrapper{
	padding:20px 0;
}
	.hometabs-content-wrapper iframe{
		width: 100%!important;
		height: 300px!important;
	}
.hometabs-content{
	display: none;
}
	.hometabs-content.active{
		display: block;
	}

#home-latest li{
	position: relative;
	padding: 5px 0 0 130px;
	min-height: 80px;
	margin-top: 30px;
}
	#home-latest li:first-child{margin-top: 0;}
	.home-latest-title{
		color: #333;
		line-height: 1.3;
	}
	.home-latest-date{
		font-size: 12px;
		color: #999;
	}
	.home-latest-thumb{
		width: 110px;
		height: 80px;
		background: #ddd;
		position: absolute;
		left: 0;
		top: 0;
		overflow: hidden;
	}
		.home-latest-thumb img{max-width: 100%; display: block;}




/*
    COMMON CLASSES
--------------------*/

/*hides on mobile*/
.mobile-h,
#ipq{
    display: none!important;
    visibility: hidden!important;
    speak:none!important;
}


.id-tweets-more,
.id-youtube-more{
	clear: both;
	margin-top: 20px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
	margin-right: 20px;
}

/* HIDDING FOR BLENDER FORM SUBSCRIBE
--------------------------*/
.wysija-row-status,
.wysija-row-casl,
#wysija-subscriptions tr:nth-child(4),
#wysija-subscriptions tr:nth-child(6){
	visibility: hidden;
	display: none;
	speak:none;
}

#wysija-subscriptions input[type="text"]{
	width: 100%;
}

.wysija-input, #wysija-subscriptions input[type="text"], #wysija-subscriptions input[type="email"] {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}

#wysija-subscriptions td{
	padding: 5px 0;
}
#wysija-subscriptions h3{
	text-align: left;
	margin-top: 10px;
}

#content .wysija-submit,
#wysija-subscriptions input[type="submit"]{
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #003698;
	color: #003698;
	display: inline-block;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	padding: 12px 30px;
	text-transform: uppercase;
}
	#content .wysija-submit:hover{
		color: #d31145;
	}




/* Bad tables forcing images to be out of screen fix.
--------------------------*/
.badtable,
.badtable tbody,
.badtable tr,
.badtable td{
	display: block;
	width: 100%;
	height: auto!important;
}
.badtable td div{
	margin:0!important;
	width: 100%!important;
}

.PSOFOShop{
	width: 100%!important;
}


.entry-content iframe{
	max-width: 100%;
}



/*
Slideshare*/
.slideshare-content{
	background-image: url(../images/skin/bg/slideshare-bg.jpg);
	background-size: cover;
	background-repeat: none;
	background-position: center top;
	background-repeat: no-repeat;
}

.page-template-modular-php.fleet .regular-content{
	height: 340px!important;
}

.quater-block-alt-download-box {
  display: table-cell;
  vertical-align: bottom;
  width: 15%;
}

table a[href^="mailto"]{
	display: block;
	word-break: break-all;
}

.investor-contacts table td{
	font-size: 13px;
	padding: 2px;
	vertical-align: top;
}

.su-table{
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.entry-content>table{
	width: 100%;
	table-layout: fixed;
}